Prasidium der Piratenversammliung - Beschluss / Décision #7886

Zirkularbeschluss zur Durchfiihrung der Urabstimmung von Antrag 7880
02 May 2018 19:37 - smutje1982m

Status: Angenommen / Accepté Start date: 02 May 2018
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Das Prasidium der Piratenversammlung mdge beschliessen, den Antrag #7880 auf Urabstimmung abzuweisen.

Begriindung:

e Der Hauptantrag #7880 wird als ungiltig befunden.
o Die interne juristische Priifung durch den Juristen des PPV hat triftige Griinde gefunden, die eine Ungltigkeit des Antrags
begriinden: https:/projects.piratenpartei.ch/attachments/download/2710/Zul%C3%A4ssigkeit.pdf
o Die Gegen- und Anderungsantrage sind somit obsolet

Related issues:
Related to Piratenversammlung / Assemblée Pirate - Motion #7880: Unvereinbark... Not Considere®5 April 2018

History

#1 - 02 May 2018 19:38 - smutje1982m

- Related to Motion #7880: Unvereinbarkeitkeitserkldrung mit rechten Organisationen / Déclaration d'incompatibilité avec les organisations de droite
added

#2 - 02 May 2018 19:45 - smutje1982m
- Stimme/Vote Alex set to Ja/Oui

#3 - 03 May 2018 06:39 - dace45
- Stimme/Vote Daniel set to Ja/Oui

#4 - 03 May 2018 09:45 - smutje1982m

- Status changed from New to Angenommen / Accepté
